Subject: Re: Revised BSS script
From: "Michael B" <[email-masked]>
To: "Labor Law" <[email-masked]>
Date: Thu, 20 Feb 2014 15:17:28 -0500

I like the first one better as far as the offer only for a couple of reasons.  The first being that the extra item is related to the items in the order in the first offer.  The second is completely unrelated.  Which I guess is not totally unheard of as many times gift cards are offered as incentive.  The other reason being that we are already selling posters for $20 more.  They could order this, save $20 and not even have to buy posters at all.  Giving them away kind of deflates the value of the posters.  And once that's out there, you really can't pull it back.  I know it's probably too late and this is just my opinion.  
Thank you,
Michael B
LLPS

From: Labor Law 
Sent: Thursday, February 20, 2014 11:09 AM
To: managers 
Subject: Revised BSS script